<?php
$dalTableregion = array();
$dalTableregion["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableregion["name"] = array("type"=>200,"varname"=>"name", "name" => "name");
	$dalTableregion["id"]["key"]=true;

$dal_info["electiondb_at_ssl_localhost__region"] = &$dalTableregion;
?>